/* ***********************************************************************************

Convertable Nestled list menu by DUNCAL Productions
 2007 by Duncan Hill and Alan Gresley
http://

Converts from a verticle menu with flyout submenus or a horizontal menu, with dropdown 
and then flyout submenus with a few changes in style where ****CONVERT**** appears.

Number 8 (with IE6 hacks and IE 7 hacks)

********************************************************************************* */

/*
first level menu
- background colour:  line 45
- width of menu items:  line 46
- hover: line 73 & 120
second level menu
- width: line 60
- dropdown colors: line 62

*/

ul#mainmenu{
  /* font-family: Tahoma,Helvetica, Arial,sans-serif; */
  font-size: 13px; /*          ****CHANGE**** change for larger or smaller font */
  /* position:absolute;
  left:0; */
}
ul#mainmenu, ul#mainmenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul#mainmenu li { 
  /* line-height : 1.35em; */
  position: relative;
  float: left;
  background:url(../img/menu-back.png);
  background-position: left;
   background-repeat: no-repeat;
   display: block;
   height: 45px !important;
}


ul#mainmenu>li li { /* Needed for Opera 9, maybe because it's decent CSS. Hide from IE6 */
  float: none;
}

#mainmenu li a, #mainmenu li span {
  /* 1st level menu*/
  display: block;
  text-decoration: none;
  color: #FFF;
  /* width: 9em; /*          ****CHANGE-MENU**** */
    padding: 10px 8px 9px;
  /* border-top: 0.04em solid #DED3B5; ;/*0.04em*/
  position: relative;
  top: 25%;
  margin-right: 7px;
  margin-left: 7px;
}

#mainmenu li.first a { border-left: 1px solid #FFF;}
#mainmenu li li a {
border-top: 0.04em solid #FFFFFF;
border-right:none;
}

ul#mainmenu li li a, ul#mainmenu li li span {
  width: 9em; /*           ****CHANGE-SUBMENU**** */
  text-align:left;
  /* background-color:#eed89b;
  color:#63615e; */
}

ul#mainmenu li li li a, ul#mainmenu li li li span {
  width: 14em; /*           ****CHANGE-SUBMENU**** */
}

ul#mainmenu li li.longitem li span {
  width: 16em; /*           ****CHANGE-SUBMENU**** */
}



ul#mainmenu li a:hover, ul#mainmenu ul li:hover a:hover, ul#mainmenu li span:hover, ul#mainmenu ul li:hover span:hover, ul#mainmenu li span.sfhover, ul#mainmenu ul li.sfhover span.sfhover { /* The hovered style for menu items */
  color: #ccc;
  /*background-color: #9c8a61; */
}


ul#mainmenu li ul { /* Hides the first unhovered submenu */
  position : absolute;
  left: -999em;
  width:200px;
  
}
#mainmenu li:active ul ul, #mainmenu li:active ul ul ul, #mainmenu li:hover ul ul, #mainmenu li:hover ul ul ul, #mainmenu li.sfhover ul ul, #mainmenu li.sfhover ul ul ul {
  left: -999em; /* Hides the second and following unhovered submenus */
}


#mainmenu li:hover ul, #mainmenu li li:hover ul, #mainmenu li li li:hover ul, #mainmenu li.sfhover ul, #mainmenu li li.sfhover ul, #mainmenu li li li.sfhover ul {
  top: 0;
  left: -1px;
  margin-left: 100%;
}


/*                       ****DISPLAYS HORIZONTAL MENU(2) ******* */
#mainmenu li:hover ul, #mainmenu li a:focus ul, #mainmenu li.sfhover ul {
  top: 100%;
  margin-left: 0;
}
div#menu {
  width:100%;
}






/* Submenu arrow indicator */


#mainmenu span:hover, #mainmenu span.sfhover {
  cursor:default;
}


/* BACKGROUND EFFECTS */

/* Allows each succesive parent list item and the hovered submenu to have a lighter background color */

#mainmenu li:hover a, #mainmenu li:hover span, #mainmenu li.sfhover a, #mainmenu li.sfhover span, #mainmenu li.on a{
  background:url(../img/sensolutions-hove-active-tabs.png);
  /* background-color: #C0DFA7;/*94D9A0*/
}

#mainmenu li:hover a ~ #mainmenu li.on a {background:none !important;}
ul#mainmenu li ul li:hover a, ul#mainmenu li ul li:hover span, ul#mainmenu li ul li.sfhover a, ul#mainmenu li ul li.sfhover span {
  color: #003300;
  background-color: #B0D797;/*78C381*/
}
ul#mainmenu li ul ul li:hover a, ul#mainmenu li ul ul li:hover span, ul#mainmenu li ul ul li.sfhover a, ul#mainmenu li ul ul li.sfhover span {
  color: #000;
  background-color: #A7CD89;/*5BAD63*/
}

/* BACKGROUND IMAGES */

div#menu ul#mainmenu li ul li:hover, div#menu ul#mainmenu li li li a:hover, div#menu ul#mainmenu li li li span:hover {
  color: #fff;
  background-image: url(bear1.jpg);
  background-position:right;
}
body div#menu ul#mainmenu li li span:hover {
  color: #fff;
}
a.exlink, div#menu ul#mainmenu li a.exlink:hover, span.exlink, div#menu ul#mainmenu li span.exlink:hover {
  background: url(submenumark5.gif) no-repeat 100% 0;
  background-position:100% 50%;
}
div#menu ul#mainmenu li a.exlink span, div#menu ul#mainmenu li span.exlink span {
  display:inline;
  background:transparent;
  width:auto;
  border:none;
}

